Bug 174413 - (rhn410-kickstart) kickstart UI tracker
kickstart UI tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Beth Nackashi
:
: 174412 174414 (view as bug list)
Depends On: 165818 170849 172605 177174 177626 178039 178260 178381 178458 178707 179596 181426 181514 181615 182138 182662 183086 183406 183641 183644 184451 185253 185418 185420 185984 186502 186818 187111 187150 187155 187240 187242 187300 187437 187439 187455 187463 187914 187973 188039 188209 188609 188634 188708 188713 188715 188716 188717 188720 188741 188766 189133 189270 189280 189387 189391 189810 190381 190451 190452 190454 190462 190476 190477 190486 190497 190711 190712 190719 190734 190755 190765 190769 190770 190771 190772 190773 190774 190775 190788 190823 190838 190865 190874 190881 191002 191004 191007 191065 191223 191241 191319 191343 191574 191785 191928 191947 192024 192028 192029 192077 192091 192096 192121 192149 192655 192730 192765 192883 192897 192972 192978 192988 192992 193119 193129 193170 193194 193195 193197 193273 193279 193283 193294 193705 194075 194331 194384 194482 194506 194507 194516 194555 195230 195270 195281 195284 195388 195489 195494 195671 195694 195737 195771 195772 195774 195778 195803 195805 195849 195908 195917 195969 195975 195978 196065 196142 196284 196339 196340 196388 196467 196476 196478 196490 196491 196495 196746 197136 197290 197698 198293 198670
Blocks: 179595
  Show dependency treegraph
 
Reported: 2005-11-28 15:23 EST by Shannon Hughes
Modified: 2007-10-29 22:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 10:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shannon Hughes 2005-11-28 15:23:50 EST
tracking bug for the ui pages that will support kickstart functionality
Comment 1 Shannon Hughes 2005-11-28 15:26:50 EST
*** Bug 174414 has been marked as a duplicate of this bug. ***
Comment 2 Shannon Hughes 2006-03-27 15:29:36 EST
core kickstart work now complete
Comment 3 Beth Nackashi 2006-04-22 15:59:46 EDT
*** Bug 174412 has been marked as a duplicate of this bug. ***
Comment 4 Shannon Hughes 2006-05-02 16:07:23 EDT
mass move to onqa

Note You need to log in before you can comment on or make changes to this bug.